@charset "utf-8";
/* Little Miss Princess CSS Document 
Site URL: www.littlemissprincess.com.au
Description: 
Version: 1.0
Author URL: www.webdeb.com.au
*/

/* PAGE DESIGN */
	body {
	background-color: #003;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-image: url(../images/site_bg.jpg);
	background-repeat: repeat-x;
	}

/* TEXT */
	.Titles {
	font-family: Tahoma, Verdana, Arial;






	color: #FFF
	font-size: 24px;
	margin: 0 0 1.2em 0;
	font-weight: bold;
	line-height: 1.2em;
	color: #0066CC;
	font-size: 18px;
	text-align: right;
	}
	.h1 {
	font-family: Tahoma, Verdana, Arial;
	color: #009;
	font-size: 24px;
	margin: 0 0 1.2em 0;
	font-weight: bold;
	line-height: 1.2em;
	}
	.h2 {
	font-family: Tahoma, Verdana, Arial;


	color: #FF0066
	font-size: 18px;
	font-weight: normal;
	line-height: 1.2em;
	font-size: 20px;
	color: #009;
	}
	.h3 {
	font-family: Tahoma, Verdana, Arial;
	color: #F03;
	font-size: 12px;
	font-weight: bold;
	line-height: 1em;
	}
	.h4 {
	font-family: Tahoma, Verdana, Arial;
	color: #06F;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	}
	.h5 {
	font-family: Tahoma, Verdana, Arial;
	color: #009;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2em;
	}
.space {
	font-family: Tahoma, Verdana, Arial;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2em;
	}
	.body {
	color: #009;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
	
/* HYPERLINKS  */
	a {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	}
	a:link, a:active {
	font-family: Tahoma, Verdana, Arial;
	color: #000099;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	}
	a:visited {
	font-family: Tahoma, Verdana, Arial;
	color: #30C;
	font-size: 13px;
	font-weight: bold;
	}
	a:hover {
	font-family: Tahoma, Verdana, Arial;
	color: #0066CC;
	font-size: 13px;
	font-weight: bold;
	}
#mcgovern {
	text-align: center;
	border: 3px solid #000033;
	background-color: #FFF;
}
#navigation {

}
#navigation a {
	font-family: Tahoma, Verdana, Arial;
	color: #009;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
#SubNav a:link; {
	font-family: Tahoma, Verdana, Arial;
	color: #FF0066;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
#navigation a:visited {
	font-family: Tahoma, Verdana, Arial;
	color: #999;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
#navigation a:hover {
	font-family: Tahoma, Verdana, Arial;
	color: #00C;
	font-size: 11px;
	font-weight: bold;
	}
